-- Verify camper:tax on pg

begin;

select tax_id
     , company_id
     , tax_class_id
     , name
     , rate
from camper.tax
where false;

select 1 / count(*) from pg_class where oid = 'camper.tax'::regclass and relrowsecurity;
select 1 / count(*) from pg_policy where polname = 'company_policy' and polrelid = 'camper.tax'::regclass;

rollback;
